cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading to 6.5R2 from 6.4R1 Questions

evcard_
Frequent Contributor

Re: Upgrading to 6.5R2 from 6.4R1 Questions

In 6.5R2 the support is official and there is no need to do any special fixes to make it validate Windows 7. Also a 64-Bit WSAM exists which doesn't in 6.4. I had a few users complain also about not having 64bit WSAM support currently.

Mrkool_
Super Contributor

Re: Upgrading to 6.5R2 from 6.4R1 Questions

tessian sorry to go off topic but can you tell me more about this bug you mention in 6.4R4? i am currently running 6.4.R3 and i had a very similar memory leak and juniper wrote a custom code to fix the issue but the base os they used was 6.4R4. Did they tell you why do you have a memory leak? is it due stale authentication requests?